uuid: 7862c4a3-9661-4464-a560-24ec781b61cd
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc
id: tools
label: Herramientas
description: 'Enlaces de herramientas de usuario. Los suelen añadir los módulos'
locked: true
